Bug 800812 - [abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI_raise: Process /usr/bin/pcmanfm was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:2b7fea8b8e04f38653bcb618c58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 05:32 EST by rita.heinrich
Modified: 2013-02-13 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:22:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.96 KB, text/plain)
2012-03-07 05:32 EST, rita.heinrich
no flags Details
File: maps (31.65 KB, text/plain)
2012-03-07 05:32 EST, rita.heinrich
no flags Details
File: backtrace (24.13 KB, text/plain)
2012-03-07 05:32 EST, rita.heinrich
no flags Details

  None (edit)
Description rita.heinrich 2012-03-07 05:32:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI_raise
executable:     /usr/bin/pcmanfm
kernel:         3.2.7-1.fc16.x86_64
pid:            2364
pwd:            /home/rita
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Di 06 Mär 2012 18:08:31 CET
uid:            1000

backtrace:      Text file, 24711 bytes
event_log:      Text file, 20438 bytes
maps:           Text file, 32410 bytes

build_ids:
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:07470201df55a5254027d05fa4dc509b10f2986a
:aa733447f84020c94a66814e501a36e248cbb43d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bba7258720d76248bf4777c7b466e1c20c680fe7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:32043a4ded0564b5068ef09128c7644695a3963b
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:123b8d80c7eee27065f490ddda959fc45a18ae76
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5954d7bfe38b223be907cd2041fd537129ba4254

environ:
:XDG_VTNR=3
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/local/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:SSH_AGENT_PID=2306
:XDG_SESSION_ID=3
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=linux.fritz.box
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:HARDWARE_PLATFORM=x86_64
:XDG_SESSION_COOKIE=2679a5a810351ca82a2526af0000000a-1331014673.820872-488680908
:HISTSIZE=1000
:WISECONFIGDIR=/usr/share/wise2/
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/tmp/keyring-1Mx1SY
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=IBus
:USER=rita
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/ssh-cNQNXSzf2207/agent.2207
:USERNAME=rita
:PATH=/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/home/rita/.local/bin:/home/rita/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/rita
:MBK_SCALE_X=100
:QT_IM_MODULE=ibus
:MBK_CATAL_NAME=CATAL
:PWD=/home/rita
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=2190
:LANG=de_DE.utf8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:GDM_LANG=de_DE.utf8
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/rita
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/rita/.config
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=rita
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QzokYCEmn2,guid=f7ea94c846917bb1f6a6a2a600000090
:MBK_IN_LO=vst
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:WINDOWPATH=3
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/rita
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-rita-rLSFp5/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=2207
:XDG_CURRENT_DESKTOP=LXDE
Comment 1 rita.heinrich 2012-03-07 05:32:22 EST
Created attachment 568230 [details]
File: event_log
Comment 2 rita.heinrich 2012-03-07 05:32:25 EST
Created attachment 568231 [details]
File: maps
Comment 3 rita.heinrich 2012-03-07 05:32:28 EST
Created attachment 568232 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:03:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:22:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.